name: Components test theme
type: theme
base theme: components_test_base_theme
core_version_requirement: ^8.7.7 || ^9
description: Theme for testing Components functionality.
components:
  namespaces:
    components: components

# Information added by Drupal.org packaging script on 2021-04-19
version: '8.x-2.4'
project: 'components'
datestamp: 1618861607
